Table of Contents

Class: Log | Twisted-0.17.4/twisted/python/log.py
--- | ---

This will create a Log file (intended to be written to with `print`, but usable from anywhere that a file is) from a file.

Methods |
--- | ---
__getattr__ __init__ __setattr__ write writelines
| __getattr__

    __getattr__ ( self,  attr )

Exceptions |
--- | ---
AttributeError, attr

| __init__

    __init__ (
            self,
            file,
            ownable,
            )

| __setattr__

    __setattr__ (
            self,
            attr,
            value,
            )

| write

    write ( self,  bytes )

| writelines

    writelines ( self,  lines )

Table of Contents

This document was automatically generated on Sat Apr 20 01:31:23 2002 by HappyDoc version 2.0